@charset "utf-8";
.style1 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #FF6600;
}
.image-re {
	background-attachment: scroll;
	background-image: url(../Images/sidebg.jpg);
	background-repeat: repeat-x;
}
.Headerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-transform: capitalize;
}
.image-re1 {
	background-attachment: scroll;
	background-image: url(../images/middleBG.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
